from __future__ import annotations
from typing import Any
from enum import IntEnum
from enum import auto

class PresentationRange(IntEnum):
    PRESENTATIONRANGE_ALL = auto()
    PRESENTATIONRANGE_FROM_PAGE = auto()
    PRESENTATIONRANGE_INDIVIDUAL = auto()
